:root{
	--color-body: #b6cbce
	--color-heading: #eef3db;
	--color-base: #033f47;
	--color-base2: #022a30
	--color-brand: #e0f780
	--color-brand2: #deff58
	--sidbar-width: 240px;
	--font-base: "Bai Jumjuree";
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Bai Jamjuree', sans-serif;
}

body{
	background-color: #022a30;
	color: #b6cbce;
}

h1,h2,h3,h4,h5,h6{
	color: #eef3db;
	font-weight: 700;
}

a{
	text-decoration: none;
	color: #b6cbce;
}

a:hover{
	color: #e0f780;
}

img{
	width: 100%;
}

.text-brand{
	color: #dc143c;
}

.bg-base{
	background-color: #033f47;
}

.shadow-effect{
	transition: all 0.5s;
}

.shadow-effect:hover{
	box-shadow: -6px 6px 0 0 #e0f780;
}

.full-height{
	min-height: 100vh;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-top: 80px;
	padding-bottom: 80px;
	border-bottom: 1px solid #006A4E;
}

/* NAVBAR */

.navbar .nav-link{
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}

@media (min-width: 992px){
	.navbar{
		min-height: 100vh;
		width: 240px;
		background: linear-gradient(rgba(3, 63, 71, 0.8), rgba(3, 63, 71, 0.8)), url(./images/sidebar-img.jpg);
		background-size: cover;
		background-position: center;
	}

	.navbar-brand img{
	border: 3px solid #c0c0c0;
	}

}

/* CONTENTS */


.contents{
	padding-left: 240px;
}


/* BUTTON */

.btn {
	padding: 12px 28px;
	font-weight: 700;
}

.btn-brand{
	background-color: #dc143c;
	border-color: #dc143c;
	color: #fff;
}

.btn-brand:hover,
.btn-bran:focus{
	background-color: #3CB371;
	color: #fff;
	border-color: #3CB371;
}

.link-custom{
	font-weight: 700;
	position: relative;
}

.link-custom:hover{
	color: #3CB371;
}

/*CONTACT*/

#contact .form-control{
	background-color: #033f47;
	border-color: #033f47;
	color: #b6cbce;
}

#contact .form-control:focus{
	border-color: #e0f780;
	box-shadow: none;
}


/* MODAL */

.modal-header{
	background-color: #007FFF;
	border-bottom: 2px solid #6CB4EE;
}
.modal-title{
	color: #fff;
}

.modal-dialog{
	padding-top: 250px;
}




